<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Disabled</key>
	<false/>
	<key>KeepAlive</key>
	<true/>
	<key>Label</key>
	<string>com.pingman.pingplotter.mac</string>
	<key>ProcessType</key>
	<string>Interactive</string>
	<key>ProgramArguments</key>
	<array>
		<string>/Applications/PingPlotter.app/Contents/MacOS/PingPlotter</string>
		<string>--service</string>
	</array>
	<key>RunAtLoad</key>
	<true/>
	<key>StandardErrorPath</key>
	<string>/Library/Logs/PingPlotter/stderr.log</string>
	<key>StandardOutPath</key>
	<string>/Library/Logs/PingPlotter/stdout.log</string>
	<key>UserName</key>
	<string>root</string>
	<key>WorkingDirectory</key>
	<string>/Applications/PingPlotter.app/Contents/Resources</string>
</dict>
</plist>
